.progress-new-bar {
    z-index: 0;
    margin: 0.25rem auto;
    background-color: #e0e0e0;
    border-radius: 3px;
    height: 18px;
    color: #ffffff;
    position: relative;
    overflow: hidden;
}
.progress-new {
    z-index: 1;
    width: 0;
    border-radius: 3px;
    height: 18px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}
.progress-new-text{
    z-index: 2;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    line-height: 18px;
    font-size: 0.7rem;
    text-shadow: black 0.1em 0.1em 0.1em;
    color: #ffffff;
    pointer-events: none;
    overflow: hidden;
}

